\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary {datavisualization.formats.functions}
\begin{document}
\begin{tikzpicture}

  \datavisualization [school book axes={standard labels},
    visualize as smooth line,
    clean ticks,
    x axis={label=$r$},
    y axis={label=$V$}]
  data [format=function] {
    var x : interval [0.2:5];
    func y = 1 / \value x;
  };
  \shade[ball color=white] (0,0) circle (1ex) node {+} node [above right] {Q};
\end{tikzpicture}
\end{document}
